2
votes
1answer
250 views

Configure & Compile syslog-ng from source, got: Threads are not supported on this platform

I have configure, gmake, and gmake installed syslog-ng-3.4.0alpha1 with eventlog-0.2.12 and other dependencies. From then output of the ./configure --prefix=/syslog --with-gnu-ld, I can see that the ...